<?php
require($netsFileConfig['bussinessTemplatePackagePath_Real'].'Component/Head_0.php');


?>
<!-- ------ #Ssheet ------ -->
<link href="<?php echo($tmpDefault->sysFileConfig['sysUiCoreRoot']); ?>Ui/m_nets/Ssheet/User/Zone.css" rel="stylesheet" />

<!-- ------ #Jscript ------ -->
<script src="<?php echo($tmpDefault->sysFileConfig['sysUiCoreRoot']); ?>Ui/m_nets/Jscript/User/Zone.js" type="text/javascript" ></script>

<!-- ------ #Navigation ------ -->
<div class="OutFrame_A Navigation_0"><div><a href="../../../Plus/m_default/Cms/default.php" class="Link1 FBlack1">首页</a>
<?php
$Coun0=count($tmpDefault->sNavigation)-2;
while ($Coun0>-1) { ?>
<span>>></span> <a href="../../../Plus/m_default/Cms/docList.php?ID=<?php echo ($tmpDefault->sNavigation[$Coun0]['cdgtID']); ?>" class="Link1 FBlack1"><?php echo ($tmpDefault->sNavigation[$Coun0]['cdgtName']); ?></a>
<?php $Coun0--; } ?>
<span>>></span> <a href="#Here" class="Link1 FBlack1"><?php echo($tmpDefault->sMetaTitle); ?></a></div></div>
<!-- ------ #Content ------ -->
<div class="OutFrame_A">
<!-- ------ ### ------ -->
<ul class="ZoneH_Title_1">
<li class="ZoneH_Title_2">我们猜你可能在<?php echo($tmpDefault->sZoneName); ?>，点击进入 <a href="<?php echo($tmpDefault->sysFileConfig['PathRoot'].$tmpDefault->sPageurl); ?>?Zoneid=<?php echo($tmpDefault->sZoneid); ?>" class="Link4 FBlue3"><?php echo($tmpDefault->sZoneName); ?></a></li>
<li class="ZoneH_Title_3">热门城市选择：
<?php
$tmpData_ALL=array();
$tmpINT=$tmpDefault->sApp_Zone->getZone_Child(1,$tmpDefault->sZoneCache,$tmpData_ALL);
$Coun0=0;
foreach($tmpData_ALL as $Row0){ if(in_array($Row0['sztName'],$tmpDefault->sZones_Can) && $Coun0<5){ ?>
<a href="<?php echo($tmpDefault->sysFileConfig['PathRoot'].$tmpDefault->sPageurl); ?>?Zoneid=<?php echo($Row0['sztID']); ?>" class="Link1 ZoneH_Title_11" target="_blank"><?php echo($Row0['sztName']); ?></a>
<?php } $Coun0++; } ?></li>
<li class="DClear"></li></ul>
<!-- ------ ### ------ -->
<ul class="ZoneH_Title_4">
<li id="mainZone_TabButton_0" class="ZoneH_Title_5"><a href="#Here" onclick="tmpZone.OnTab_Home(0);" class="Link2 FBlack4">按拼音查找</a></li>
<li id="mainZone_TabButton_1" class="ZoneH_Title_6"><a href="#Here" onclick="tmpZone.OnTab_Home(1);" class="Link2 FBlack4">按地区查找</a></li>

<li class="ZoneH_Title_7">全国2279座城市</li>
<li class="DClear"></li></ul>
<!-- ------ ### ------ -->
<ul class="ZoneH_Title_8">
<li class="ZoneH_Title_9">若发现您所在的城市不在以下列表中，请<a href="<?php echo($tmpDefault->sysFileConfig['PathRoot']); ?>Plus/m_default/Cms/feedback.php" class="Link1 ZoneH_Title_11" target="_blank">联系我们</a></li>
<li class="ZoneH_Title_10">仅需10秒<a href="<?php echo($tmpDefault->sysFileConfig['businessRegisterAddress']); ?>" class="Link1 ZoneH_Title_11" target="_blank">注册成为会员</a>，已是会员请<a href="<?php echo($tmpDefault->sysFileConfig['businessLoginAddress']); ?>" class="Link1 ZoneH_Title_11" target="_blank">登陆</a></li>

<li class="DClear"></li></ul>
<!-- ------ ### ------ -->
<table id="mainZone_TabBox_0" class="ZoneH_1" cellpadding="0" cellspacing="0">
<?php
$Coun0=0;
foreach($tmpDefault->sAlphabet1 as $Row0){
	$tmpData1=array();
	if(count($tmpDefault->sZoneCache)>0){
		foreach($tmpDefault->sZoneCache as $Row_ZoneCache){
			if($Row_ZoneCache['sztAlphabet']==$Row0['Value'] && in_array($Row_ZoneCache['sztName'],$tmpDefault->sZones_Can)){
				$tmpData1[]=$Row_ZoneCache;
			}
		}
	}else{
		$tmpSQL=' SELECT A.sztID,A.sztName
			FROM {Nets.TableHead}netssyszone AS A
			WHERE 1=1 AND A.sztRecycle=0 AND A.sztChecked>1 AND A.sztAlphabet LIKE \'{Nets.Alphabet}\' AND (1=2 {Nets.Can})
			ORDER BY A.sztOrderBy DESC,A.sztID DESC ';
		$tmpSTR=str_replace('{Nets.TableHead}',$tmpDefault->sysTableHead,$tmpSQL);
		$tmpSTR=str_replace('{Nets.Alphabet}',$Row0['Value'],$tmpSTR);
		$tmpSTR_0='';
		foreach($tmpDefault->sZones_Can as $Row0){
			$tmpSTR_0.=' OR A.sztName LIKE '.$Row0;
		}
		$tmpSTR=str_replace('{Nets.Can}',$tmpSTR_0,$tmpSTR);
		$tmpData1=$tmpDefault->sDb->Search($tmpSTR);
	}
	if(count($tmpData1)>0){ ?>
<tr><td class="ZoneH_2"><?php echo($Row0['Value']); ?></td><td class="ZoneH_3">
<?php
$Coun1=0;
foreach($tmpData1 as $Row1){ ?>
<div class="ZoneH_4"><a href="<?php echo($tmpDefault->sysFileConfig['PathRoot'].$tmpDefault->sPageurl); ?>?Zoneid=<?php echo($Row1['sztID']); ?>" class="Link2 FBlack3"><?php echo($Row1['sztName']); ?></a></div>
<?php $Coun1++; } ?>
</td></tr>
<?php $Coun0++; } } ?>

</table>

<!-- ------ ### ------ -->
<table id="mainZone_TabBox_1" class="ZoneH_1" cellpadding="0" cellspacing="0">
<?php
$tmpData0=array();
if(count($tmpDefault->sZoneCache)>0){
	foreach($tmpDefault->sZoneCache as $Row_ZoneCache){
		if($Row_ZoneCache['sztType']==2){
			$tmpData0[]=$Row_ZoneCache;
		}
	}
}else{
	$tmpSQL=' SELECT A.sztID,sztName,sztNameStyle
		FROM {Nets.TableHead}netssyszone AS A
		WHERE 1=1 AND A.sztRecycle=0 AND A.sztChecked>1 AND A.sztType=2
		ORDER BY A.sztOrderBy DESC,A.sztID DESC ';
	$tmpSTR=str_replace('{Nets.TableHead}',$tmpDefault->sysTableHead,$tmpSQL);
	$tmpData0=$tmpDefault->sDb->Search($tmpSTR);
}
$Coun0=0;
foreach($tmpData0 as $Row0){
	$tmpData1=array();
	if(count($tmpDefault->sZoneCache)>0){
		foreach($tmpDefault->sZoneCache as $Row_ZoneCache){
			if($Row_ZoneCache['sztParid']==$Row0['sztID'] && in_array($Row_ZoneCache['sztName'],$tmpDefault->sZones_Can)){
				$tmpData1[]=$Row_ZoneCache;
			}
		}
	}else{
		$tmpSQL=' SELECT A.sztID,sztName,sztNameStyle
			FROM {Nets.TableHead}netssyszone AS A
			WHERE 1=1 AND A.sztRecycle=0 AND A.sztChecked>1 AND A.sztParid={Nets.Parid} AND (1=2 {Nets.Can})
			ORDER BY A.sztOrderBy DESC,A.sztID DESC ';
		$tmpSTR=str_replace('{Nets.TableHead}',$tmpDefault->sysTableHead,$tmpSQL);
		$tmpSTR=str_replace('{Nets.Parid}',$Row0['sztID'],$tmpSTR);
		$tmpSTR=str_replace('{Nets.Can}',$tmpDefault->sZones_Can,$tmpSTR);
		$tmpData1=$tmpDefault->sDb->Search($tmpSTR);
	}
	if(count($tmpData1)>0){ ?>
<td class="ZoneH_2"><?php echo($Row0['sztName']); ?></td><td class="ZoneH_3">
<?php
$Coun1=0;
foreach($tmpData1 as $Row1){ ?>
<div class="ZoneH_4"><a href="<?php echo($tmpDefault->sysFileConfig['PathRoot'].$tmpDefault->sPageurl); ?>?Zoneid=<?php echo($Row1['sztID']); ?>" class="Link2 FBlack3"><?php echo($Row1['sztName']); ?></a></div>
<?php $Coun1++; } ?>
</td></tr>
<?php $Coun0++; } } ?>
</table>

</div><br />
<!-- ------ #SCRIPT ------ -->
<script type="text/javascript">
var tmpZone=new Zone();
tmpZone.OnTab_Home(0);

</script>
<?php require($netsFileConfig['bussinessTemplatePackagePath_Real'].'Component/End_0.php'); ?>